Home / Cisco Security / Security Advisories

Cisco Security Advisory

Cisco NX-OS Software TACACS+ Command Authorization Vulnerability

Medium
Advisory ID:
Cisco-SA-20150202-CVE-2014-8013
First Published:
2015 February 2 15:12 GMT
Version 1.0:
Workarounds:
Cisco Bug IDs:
CVE-2014-8013
CWE-20
CVSS Score:
Base 4.4, Temporal 3.6Click Icon to Copy Verbose Score
AV:L/AC:M/Au:S/C:N/I:N/A:C/E:F/RL:OF/RC:C
CVE-2014-8013
CWE-20